JsonCpp project page | Classes | Namespace | JsonCpp home page

Classes | Namespaces | Functions
allocator.h File Reference
`#include <cstring>`
`#include <memory>`
Include dependency graph for allocator.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | Json::SecureAllocator< T >
struct | Json::SecureAllocator< T >::rebind< U >

## Namespaces
namespace | Json
| JSON (JavaScript Object Notation).

## Functions
template<typename T , typename U >
bool | Json::operator== (const SecureAllocator< T > &, const SecureAllocator< U > &)
template<typename T , typename U >
bool | Json::operator!= (const SecureAllocator< T > &, const SecureAllocator< U > &)